/* COVER PAGE ---------------------------------------------------------------------- */
/* layout -------------------------------------------------------------------------- */

@page :first {
    /* background-color: #a6a6b3; */
    margin-top: 10mm;
    margin-bottom: 18mm;
    color: black;
    @top-right-corner { content: none; }
    @top-right{ content: none; }
}

#couverture{
  background: var(--maincolor);
  margin-right: -.3cm;
  margin-top: -0.2cm;
  text-align: center;
}

#bloccouv ul {
  font-size: 98pt;
  text-align: center;
}
#bloccouv{
  transform: rotate(-90deg);
    height: 50%;
    margin-left: -12cm;
    margin-top: 9em;
}

.titrepreser{
  line-height: 1.3em;
}
.titrepreser i{
  font-weight: normal;
  letter-spacing: .1em;
  font-size: 1.1em;
}
#bloccouv ul li{
  height: 80pt;
}

#bloccouv ul li:nth-child(1){
  margin-top: 2cm;
  font-family: "forje50";
}
#bloccouv ul li:nth-child(2){
  font-family: "forje20";
}
#bloccouv ul li:nth-child(3){
  font-family: "forje12";
}
#bloccouv ul li:nth-child(4){
  font-family: "forje9";
}
#bloccouv ul li:nth-child(5){
  font-family: "forje7";
}
#bloccouv ul li:nth-child(6){
  font-family: "forje4";
  margin-top: .1em;

}

.bottomcouv span:nth-child(1){
  font-family: "synebolder";
  color: white;
  transform: scaleX(4.5);
  display: inline-block;
  margin-right: 1.5cm;
  margin-left: 1.8cm;
}
.bottomcouv span:nth-child(2){
margin-right: .5cm;
margin-left: .5cm;
}
.bottomcouv span:nth-child(3){
  font-family: "syne";
  font-style: italic;
  letter-spacing: .4em;
}
#logohyx{
  position: absolute;
  width: 2cm;
  bottom:-.9cm;
  right: 1.95cm;
}
#code{
  position: absolute;
  width: 2.8cm;
  bottom: -1.2cm;
  right: 0.6cm;
}
